 * {
  box-sizing: border-box;
} 
 body { 
 	margin: 0; 
 	font-family: "Roboto", serif;
 }  
 body p {
 	font-family: "Lora", serif;
 	font-size: 16px;
 	line-height: 26px;
 }  
 img {
 	width: 100%;
 }  
 h1, h2, h3, h4, h5 {
 	font-family: "Mukta Vaani", serif;
 }
 section {
 	display: block;
 }
.logo img { max-height: 50px; }
.menu ul { list-style: none; margin: 0; padding: 0; display: flex; }
.menu ul li {
    padding: 0 16px;
}
.menu ul li a { text-decoration: none; color: #333; font-weight: bold; }
.menu ul li ul { display: none; position: absolute; z-index: 9999; background: #fff; padding: 10px; box-shadow: 0 2px 5px rgba(0,0,0,0.2); }
.menu ul li:hover ul { display: block; }
.menu ul li a {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    color: #ffffff !important;
    font-weight: 500;
}
.menu ul li a:hover {
    color: #bf0000;
}
.menu ul li ul li a {
    color: #000 !important;
    padding: 8px 0;
    display: block;
} 
.login a { text-decoration: none; background: #007bff; color: #fff; padding: 5px 10px; border-radius: 5px; }
.header {
    background-color: #232220;
    padding-top: 11px;
    padding-bottom: 11px;
    position: relative;
    z-index: 1;
    line-height: normal;
}
.container {
    max-width: 2019px;
    margin: 0 auto;
    padding: 0 50px;
    width: 100%;
}
 .bar-icon {
    display: none;
}
.bar-icon i {
    font-size: 25px;
    color: #fff;
}
.header .si-grid.si-flex {
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.si-grid {
    width: 100%;
}
.si-flex {
	display: flex;
	flex-wrap: wrap;
}
.top-banner video {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}
.top-banner {
    height: 845px;
}
.top-banner .container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
.banner-logo {
    max-width: 532px;
    margin: 0 auto;
    padding-top: 166px;
}
.position-relative {
	position: relative;
}
.text-center {
	text-align: center;
}
.banner-content h1 {
    color: #fff;
    font-weight: 700;
    font-size: 68px;
    margin-top: 30px;
    margin-bottom: 0;
}
.si-small-4-grid {
    width: 25%;
    padding: 0 20px;
}
.service-grid .icon {
    width: 76px;
    display: inline-block;
}
.service-grid h3 {
    font-size: 28px;
    margin-top: 16px;
    margin-bottom: 0;
    color: #fff;
}
.service-grid p {
    color: #fff;
    font-size: 14px;
    margin-top: 0;
}
.service-grid .si-small-4-grid {
    padding: 0 40px;
    padding-bottom: 60px;
}
.si-btn {
    font-family: "Oswald", serif;
    background-color: #bf0000;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    width: fit-content;
    height: 50px;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0 40px;
    border-radius: 200px;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
}
.si-btn:hover {
    background-color: #fff;
    color: #bf0000;
}

.service-grid .si-btn {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.si-2-grid {
    width: 50%;
}
.sol-section {
    background: #737373;
}
.sol-section:before {
    background-image: url(/wp-content/uploads/2025/02/shape.svg);
    /*background-image: url(../images/shape.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
}
.sol-section:after {
    background-image: url(/wp-content/uploads/2025/02/shape2.svg);
    /*background-image: url(../images/shape2.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
}
section.distribution{
    position: relative;
}
section.distribution:before {
    background-image: url(/wp-content/uploads/2025/02/shape3.svg);
    /*background-image: url(../images/shape3.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.top-banner:after {
    content: "";
    position: absolute;
    left: 0;
    height: 510px;
    background: linear-gradient(to bottom,  rgba(35,34,32,0) 47%,rgba(35,34,32,0.02) 48%,rgba(35,34,32,1) 98%);
    width: 100%;
    bottom: 0;
}
.si-image-item img {
    height: 764px;
    object-fit: cover;
}
.si-align-item-center {
    align-items: center;
}
section.si-section.sol-section.position-relative .si-image-item {
    height: 746px;
}
section.industrial-supply .half.first {
    /*padding-left: 15%;*/
    padding-right: 5%;
}
.sol-section .si-content-item h2 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 44px;
    margin: 0;
    color: #bf0000;
}
.sol-section .si-content-item p {
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 20px;
    color: #ffffff !important;
    line-height: 1.3em;
    margin-top: 0;
    font-weight: 500;
}
.sol-section .si-content-item {
    padding-left: 16%;
    width: 90%;
}
.sol-section .si-btn {
    margin-bottom: 22px;
    text-align: center;
    margin-left: 0;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.content-btns .si-2-grid {
    padding-right: 10px;
}

section.distribution {
    background-color: #bf0000;
    padding: 140px 0px 140px 0px;
}
section.distribution .support .et_pb_blurb_container {
    width: calc(33% - 100px);
    justify-content: center;
    margin: 0 auto;
    transition: 0.5s;
}
section.distribution .support .et_pb_blurb_container:hover{
    transform: scaleX(1.08) scaleY(1.08);
}
section.distribution .support {
    display: flex;
    flex-wrap: wrap;
    row-gap: 100px;
}
section.distribution .support .et_pb_blurb_container h4.et_pb_module_header {
    margin: 0px;
}

section.distribution .support .et_pb_blurb_container h4.et_pb_module_header a {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px;
    color: #ffffff !important;
    text-align: center;
    text-decoration: none;
    display: flex;
    line-height: 35px;
    justify-content: center;
}
.support .et_pb_blurb_description p {
    margin: 0px;
    text-align: center;
    color: #fff;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 16px;
    font-weight: 600;
}
section.main-our-customers .item-one .card-img img {
    width: 159px;
    height: 159px;
    border-radius: 100%;
}
section.main-our-customers .our-customers {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 60px 0px;
}
section.main-our-customers {
    background-color: #232220;
}
section.main-our-customers .our-customers .item-one p.braun {
    padding: 0px;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-weight: 700;
    font-size: 16px;
    color: #232220 !important;
    line-height: 1em;
}
.customers_h h2 {
    margin: 0px;
    color: #bf0000;
    text-align: center;
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 44px;
    padding-top:95px;
}

.our-customers .item-one {
    background-color: #c60014;
    padding: 30px;
    box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
    transition: transform 300ms ease 0ms, box-shadow 300ms ease 0ms;
    width: 33%;
    position: relative;
}
.our-customers .item-one:hover {
    box-shadow: 6px 6px 18px 0px #844a4a;
    transform: scaleX(1.08) scaleY(1.08) !important;
}
.our-customers .item-one .card-img {
    display: flex;
    justify-content: center;
}
.our-customers .card-content p {
    font-size: 23px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    margin: 0px;
    padding: 20px 0px;
    line-height: 34px;
}
.our-customers .item-one::before {
    content: "\f10d";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    margin-left: 10px;
    position: absolute;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    left: 50%;
    top: -22px;
    font-size: 25px;
    transform: translate(-50%);
    background-color: #fff;
    height: 40px;
    width: 40px;
    color: #ce001f;
    border-radius: 100%;
    align-items: center;
    border: 2px solid #bf0000;
}
.our-customers .card-content span.et_pb_testimonial_author {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 21px;
    color: #232220 !important;
    line-height: 1em;
    text-align: center;
    display: flex;
    justify-content: center;
    font-weight: 700;
}
.our-customers .item-one .card-content p.et_pb_testimonial_meta {
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 16px;
    color: #232220;
    line-height: 1em;
}
.line-one-card a {
    color: #ffffff !important;
    border-width: 15px !important;
    border-color: #bf0000;
    border-radius: 59px;
    letter-spacing: 3px;
    font-size: 16px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-color: #bf0000;
    padding: 18px 30px;
    text-decoration: none;
}
footer {
    background-color: #22211f;
}
.line-one-card {
    display: flex;
    justify-content: space-around;
    padding: 50px 0px;
}
.line-one-card a:hover {
    background-color: #fff;
    color: #bf0000 !important;
}
/* ================= footer section css start here ========== */
/* General Footer Styles */
.footer-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px 0px;
    color: #fff;
    border-top: 1px solid #bf0000;
    gap: 60px;
}
.footer-row-secound {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0px;
    color: #666;
    border-top: 1px solid #bf0000;
    gap: 60px;
}
.footer-row-secound .footer-text {
    margin-top: 0px;
    padding: 27px 0px;
}
.footer-column {
    flex: 1;
}
.footer-row-secound .footer-text.text-align-center.bg-layout-light .footer-text-inner p {
    font-size: 16px;
    text-align: center;
}
.footer-row-secound .footer-text-inner {
    width: 100%;
}
.footer-column-1 {
    flex: 1.5;
}

.footer-column-2, .footer-column-3 {
    flex: 1;
}

/* Social Media Icons */
.social-media-follow {
    list-style-type: none;
    padding: 0;
    text-align: center;
    display: flex;
    gap: 20px;
    margin: 0 auto;
}
.footer-image iframe {
    height: 230px;
}
.footer-column.footer-column-3 .footer-image img {
    height: 230px;
    object-fit: cover;
}
.social-media-follow li a {
    height: 40px;
    width: 40px;
    background-color: #bf0000;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
}
/*li.social-icon a.icon:hover {*/
/*    color: #ff0033;*/
/*}*/
.footer-column.footer-column-3.last-child {
    padding-top: 30px;
}
.social-media-follow .icon {
    font-size: 20px;
    text-decoration: none;
    color: #fff;
}

.social-media-follow li a:hover {
    color: #ff0033;
    background-color: #fff;
}

.social-media-follow .social-network-name {
    display: none; /* Hide "Follow" text */
}

/* Footer Text */
.footer-text {
    margin-top: 20px;
}

.footer-text a {
     color: #fff !important;
    text-decoration: none;
}

.footer-text a:hover {
    color: #ff0000;
    text-decoration: underline;
}

/* Blurb */
.blurb {
    text-align: left;
}

.blurb h4 {
    font-size: 18px;
    margin-bottom: 15px;
    color: #bf0000;
    margin: 0px;
}
.footer-text-inner p {
    margin: 0px;
    font-weight: 600;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    font-family: Open Sans, Arial, sans-serif;
}

/* Footer Images */
.footer-image {
    text-align: center;
    margin-top: 20px;
}

.footer-image img {
    max-width: 100%;
    height: auto;
}

/* Last Column Styles */
.last-child {
    text-align: center;
}
.main-col {
    display: flex;
    justify-content: space-between;
}
.main-col .col-one h4.et_pb_module_header {
    margin: 0px;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #bf0000 !important;
    font-size: 18px;
}

.main-col .col-one .et_pb_blurb_description p a {
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    font-family: Open Sans,Arial,sans-serif;
}

.main-col .col-one .et_pb_blurb_description p {
    color: #fff;
}
/* ========= footer section css end here =========== */

/* ============ premire page css start here ========== */
section.industrial-supply .row {
    display: flex;
    flex-wrap: wrap;
}

/* Column Styles */
section.industrial-supply .column {
    flex: 1;
    padding: 20px;
}

/* Half-width columns */
section.industrial-supply .half {
    width: 50%;
}

/* Image Container */
section.industrial-supply .image-container {
    text-align: center;
}

section.industrial-supply .image-container img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/* Text Container */
section.industrial-supply .text-container {
    padding: 20px;
}

section.industrial-supply .text-container p {
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 500;
    margin: 0px;
}
section.industrial-supply {
    background-color: #232220;
    padding: 84px 0px;
    position: relative;
}
section.industrial-supply:before {
    background-image: url(/wp-content/uploads/2025/02/shape4.svg);
    /*background-image: url(../images/shape4.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #23222000;
}
section.industrial-two {
    padding: 54px 0px;
    position: relative;
}
.column.half.two .image-container img {
    width: 70%;
    display: flex;
}
section.industrial-two:before {
    background-image: url(/wp-content/uploads/2025/02/shape2.svg);
    /*background-image: url(../images/shape2.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
section.industrial-two .row {
    display: flex;
    flex-wrap: wrap;
}

/* Column Styles */
section.industrial-two .column {
    flex: 1;
    padding: 20px;
}

/* Half-width columns */
section.industrial-two .half {
    width: 50%;
}

/* Image Container */
section.industrial-two .image-container {
    text-align: center;
}

section.industrial-two .image-container img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/* Text Container */
section.industrial-two .text-container {
    padding: 0px 20px;
}

section.industrial-two .text-container p {
    color: #000;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.8em;
    text-align: left;
    margin: 0px;
    padding: 0px;
}
section.industrial-supply .column.half.first img {
    width: 375px;
    display: flex;
    max-width: 100%;
}
section.industrial-specialist .row {
    display: flex;
    flex-wrap: wrap;
}

/* Column Styles */
section.industrial-specialist .column {
    flex: 1;
    padding: 20px;
}

/* Half-width columns */
section.industrial-specialist .half {
    width: 50%;
}

/* Image Container */
section.industrial-specialist .image-container {
    text-align: center;
}

section.industrial-specialist .image-container img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/* Text Container */
section.industrial-specialist .text-container {
    padding: 20px;
}

section.industrial-specialist .text-container p {
    color: #fff;
    font-weight: 500;
    line-height: 1.8em;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 18px;
}
section.industrial-specialist {
    background-color: #bf0000;
    padding: 120px 0px 135px 0px;
    position: relative;
}
section.industrial-specialist:before {
    background-image: url(/wp-content/uploads/2025/02/shape6.svg);
    /*background-image: url(../images/shape6.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
section.industrial-specialist .column.half .text-container h2 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 48px;
    margin: 0px;
    padding: 0px;
    color:#232220;
}
section.industrial-specialist .column.half.two .image-container img {
    width: 100%;
    display: flex;
}

/* General Section Styling */
section.services-btn {
    background-color: #383838;
    padding: 40px 0px 111px 0px;
    position: relative;
}
section.services-btn:before {
    background-image: url(/wp-content/uploads/2025/02/shape5.svg);
    /*background-image: url(../images/shape5.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
section.services-btn .text-container h3 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 48px;
    color: #fff;
    margin: 0px;
}

section.services-btn .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

section.services-btn .full-width {
    width: 100%;
}

section.services-btn .four-columns {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* Column Styling */
section.services-btn .column {
    padding: 10px;
}

section.services-btn .full-width {
    text-align: center;
}

section.services-btn .quarter {
    width: 25%;
    text-align: center;
}

/* Button Styling */
section.services-btn .button {
    font-family: "Oswald", serif;
    background-color: #bf0000;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    width: fit-content;
    height: 50px;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0 40px;
    border-radius: 200px;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    transition: color 300ms ease 0ms, background-color 300ms ease 0ms, border 300ms ease 0ms, letter-spacing 300ms ease 0ms;
}

section.services-btn .button:hover {
    background-color: #fff;
    color: #bf0000 !important; /* Darker blue on hover */
}

/* Text Styling */
section.services-btn .text-container p {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin: 0;
}
section.services-btn.testing:before{
    background-image: url(/wp-content/uploads/2025/02/shape7.svg);
    /*background-image: url(../images/shape7.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
/* ============= premire page css end here ==========*/

/* =========== capabilities page css start here =========== */
section.manufacturing {
    background-image: 
        linear-gradient(62deg, rgba(35, 34, 32, 0.66) 20%, rgb(160 0 0 / 72%) 100%),
        url('../images/2W1A6846-1-scaled.jpg');
    width: 100%;
    height: 100%;
    background-size: cover; /* Ensures the image scales properly */
    background-position: center center; /* Centers the image */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    padding: 80px 0px;
    position: relative;
}
section.manufacturing .banner-img img {
    width: 305px;
}
section.manufacturing .banner-img h2 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 70px;
    color: #fff;
    text-align: center;
    margin: 0px;
    padding-top: 40px;
}
section.manufacturing:before{
    background-image: url(/wp-content/uploads/2025/02/shape8.svg);
    /*background-image: url(../images/shape8.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
section.manufacturing-secound {
    background-color: #bf0000;
    position: relative;
    padding: 87px 0px 150px 0px;
}

section.manufacturing-secound .row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px;
}

section.manufacturing-secound .row .content-column-left {
    width: calc(50% - 100px);
}

section.manufacturing-secound .row .content-column-left p {
    margin: 0px;
    color: #fff;
    line-height: 1.8em;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    line-height: 1.8em;
}
section.manufacturing-secound .row .content-column-left video {
    width: 100%;
       height: 470px;
    object-fit: cover;
}
section.manufacturing-secound:before{
    background-image: url(/wp-content/uploads/2025/02/shape9.svg);
    /*background-image: url(../images/shape9.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}

section.manufacturing-three .card .card-img img {
    width: 83px;
    height: 83px;
}
section.manufacturing-three .row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}
section.manufacturing-three .row .card {
    width: calc(30% - 100px);
    box-shadow: 24px 35px 23px -22px rgba(0, 0, 0, 0.3);
    transition: transform 300ms ease 0ms, box-shadow 300ms ease 0ms;
    padding: 20px;
    margin-bottom: 60px;
}
section.manufacturing-three .card .card-img {
    display: flex;
    justify-content: center;
}
section.manufacturing-three .card .card-content h2 {
    text-align: center;
    margin: 0px;
    padding-top: 30px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-size: 32px;
    color: #bf0000 !important;
    text-align: center;
    padding-bottom: 10px;
}
section.manufacturing-four .container {
    max-width: 100%;
    padding-right: 0px;
}
section.manufacturing-three .card .card-content p {
    margin: 0px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.7em;
    font-weight: 500;
}
section.manufacturing-three .row .card:hover {
    box-shadow: 24px 35px 23px -22px rgba(191, 0, 0, 0.71);
    transform: scaleX(1.08) scaleY(1.08) !important;
}
section.manufacturing-three {
    background-color: #232220;
    padding: 70px 0px;
    position: relative;
}
section.manufacturing-three:before{
    background-image: url(/wp-content/uploads/2025/02/shape10.svg);
    /*background-image: url(../images/shape10.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
section.manufacturing-four {
    background-color: #bf0000;
    position: relative;
}
section.manufacturing-four .column-left-text h2 {
    margin: 0px;
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #ffffff !important;
    text-align: left;
}

section.manufacturing-four .column-left-text p {
    line-height: 1.3em;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 24px;
    line-height: 1.3em;
}

section.manufacturing-four .column-left-text h4 {
    color: #232220;
    padding-bottom: 25px;
    line-height: 1em;
    font-weight: 500;
    font-size: 24px;
    text-align: left;
    transition: transform 300ms ease 0ms, color 300ms ease 0ms;
    margin: 0px;
    font-family: 'Lora',Georgia,"Times New Roman",serif;
}

section.manufacturing-four .column-left-text h4:hover {
    transform: scaleX(1.06) !important;
    overflow: hidden;
}
section.manufacturing-four .row-committed {
    background-image: linear-gradient(90deg, #bf0000 48%, rgba(50, 189, 169, 0) 48%), 
        url(/wp-content/uploads/2025/02/mada-laser_wide-copy-1-scaled-1.jpg) !important;
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    position: relative;
}
section.manufacturing-four .row-committed .column-left-text {
    width: 47.25%;
    padding: 110px 0px;
}
section.manufacturing-four:after{
    background-image: url(/wp-content/uploads/2025/02/shape11.svg);
   /* background-image: url(../images/shape11.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    top: 0px;
    width: 100%;
}
section.manufacturing-four:before{
    background-image: url(/wp-content/uploads/2025/02/shape9.svg);
    /*background-image: url(../images/shape12.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
}
/* =========== capabilities page css end here =========== */
/* ============ careers page css start here =========== */

section.careers .main-careers {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}
section.careers .main-careers .content-right-careers img {
    width: 536px;
}
section.careers .main-careers .content-left-careers h2 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 48px;
    color: #bf0000 !important;
    margin: 0px;
}
section.careers .main-careers .content-left-careers p {
    margin: 0px;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.8em;
    padding-right: 78px !important;
    margin-top: -0.8% !important;
    color: #fff;
    padding-bottom: 65px;
    width: 85%;
}
section.careers {
    background-color: #232220;
    padding-bottom: 136px;
    padding-top: 84px;
    padding: 84px 100px 136px;
    position: relative;
}
section.careers .main-careers .content-left-careers a {
    width: 166px;
    color: #ffffff !important;
    border-width: 6px !important;
    border-color: #bf0000;
    border-radius: 59px;
    letter-spacing: 3px;
    font-size: 16px;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    background-color: #bf0000;
    text-decoration: none;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    transition: all 300ms ease 0ms;
}

section.careers .main-careers .content-left-careers a:hover {
    background-color: #fff;
    color: #bf0000 !important;
}
section.careers:before {
    background-image: url(/wp-content/uploads/2025/02/shape13.svg);
    /* background-image: url(../images/shape13.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
section.careers-secound h2 {
    text-align: center;
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 48px;
    color: #bf0000;
    margin: 0px;
    transition: 0.5s;
}
section.careers-secound h2:hover {
    transform: scaleX(1.08) scaleY(1.08);
}
section.careers-secound .paginations .paginations h2 a {
    text-decoration: none;
}
section.careers-secound a {
    text-decoration: none;
    color: #333;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
    font-size: 26px;
    font-family: 'Lora', Georgia, "Times New Roman", serif;
}
section.careers-secound {
    padding: 54px  0px;
    position: relative;
}
section.careers-secound:before {
    background-image: url(/wp-content/uploads/2025/02/shape9.svg);
    /*background-image: url(../images/shape14.svg);*/
    background-size: 100% 100px;
    height: 100px;
    z-index: 1;
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
/* ============ careers page css end here ============= */

/*about page css start here*/
footer {
    width: 100%;
    display: inline-block;
       background-color: #22211f;
}
section.our-story .row {
    display: flex;
    align-items: center;
}

section.our-story {
    width: 100%;
    background-color: #232220 !important;
    padding: 50px 0;
    padding-bottom: 0;
}


section.our-story h3 {
    color: #bf0000 !important;
    font-size: 48px;
    margin-top: 0% !important;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 800;
}


section.our-story p {
    color: #ffffff !important;
    font-size: 18px;
    line-height: 31px;
    margin-bottom: 23px;
    padding: 0 13%;
}
section.our-story.four h3 {
    text-align: left;
}
section.promise-sec {
    background-color: #bf0000;
    width: 100%;
    display: inline-block;
}
section.our-story.four p {
    padding: 0px;
    width: 82%;
}

section.our-story.four .content-btns.si-grid.si-flex .si-2-grid {
    width: auto;
    padding-bottom: 30px;
}
section.promise-sec .row ul {
    width: 100%;
    padding: 0;
    margin: 40px;
    display: flex;
    padding: 70px 50px;
    gap: 90px;
    margin: 0;
    padding-bottom: 0;
}
section.promise-sec .row ul li {
    width: 33%;
    text-align: left;
    list-style: none;
    /*filter: blur(2px);*/
    /*backface-visibility: hidden;*/
    transition:0.5s;
}

section.promise-sec .row ul li:nth-child(2):hover {
    transform: scaleX(1.6) scaleY(1.6) !important;
}

section.promise-sec .row ul li:hover {
    /*filter: blur(0px);*/
    /*backface-visibility: hidden;*/
    transform: scaleX(1.08) scaleY(1.08) !important;
}
section.promise-sec .row ul li h3 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
    color: #383838 !important;
    margin: 0;
    text-align: center;
}
section.promise-sec .row ul li p {
    font-size: 20px;
    color: #fff;
    font-family: Lora, Georgia, "Times New Roman", serif;
    margin-top: 0;
    text-align: center;
}


section.promise-sec .row ul li:nth-child(2) {
    /*filter: blur(1px);*/
    /*backface-visibility: hidden;*/
    transform: scaleX(1.52) scaleY(1.52);

    margin-top: 50px;
}
section.promise-sec {
    margin-top: -4px;
    z-index: 1;
    position: relative;
}

section.our-story {
    position: relative;
}

.bottom-wave {
    width: 100%;
    line-height: 0;
}

section.about-rating-sec {
    background-color: #232220;
    padding: 20px 0;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-top: -4px;
    padding-top: 80px;
    background-image: url(/wp-content/uploads/2025/02/stars_allwhite.png);
    background-size: contain;
    background-position:left;
    background-repeat: no-repeat;
    padding-bottom: 0;
}


section.about-rating-sec .bottom-wave {
    position: relative;
    z-index: 1;
    bottom: -10px;
    display: inline-block;
}
section.about-rating-sec .content-sec {
    width: 43%;
    float: right;
    padding-right: 80px;
}

footer {
    width: 100%;
    display: inline-block;
}

section.about-rating-sec h3 {
    margin-top: 0;
    color: #fff;
    font-size: 38px;
    font-family: Lora, Georgia, "Times New Roman", serif;
    margin-bottom: 10px;
    font-weight: 100;
}

section.about-rating-sec .content-sec h6 {
    color: #bf0000;
    text-align: right;
    font-size: 26px;
    font-family: "Mukta Vaani", Helvetica, Arial, Lucida, sans-serif;
    margin: 0;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 50px;
}

section.about-rating-sec .content-sec p {
    font-size: 19px;
    color: #fff;
    line-height: 29px;
}

/*about page css start end*/


/*contact page css*/

section.contact-page {
    background-image: linear-gradient(115deg, rgba(191, 0, 0, 0.39) 0%, rgba(191, 0, 0, 0.38) 100%), url(/wp-content/uploads/2025/02/man-at-computer.jpg) !important;
    text-align: center;
    padding-top: 135px;
    padding-bottom: 0;
    padding-left: 0px;
    line-height: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.contact-page .container img {
    width: 432px;
    margin: auto;
}

section.contact-page h2 {
    font-size: 75px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 80px;
}

section.conatct-info {
    background-color: #bf0000;
    width: 100%;
    padding: 80px 0;
    padding-bottom: 0;
}

section.conatct-info ul {
    margin: 0;
    display: flex;
    padding: 0;
    justify-content: center;
    gap: 100px;
}
a.phone-email:hover {
    color: #fff;
}
section.conatct-info ul li {
    list-style: none;
}
span.close-icon {
    color: #fff;
    font-size: 20px;
}
section.conatct-info ul h4 {
    font-family: 'Mukta Vaani', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 20px;
    color: #000000 !important;
    letter-spacing: 3px;
    line-height: 1.5em;
    margin-bottom: 18px;
}

section.conatct-info ul p {
    font-family: 'Lora', Georgia, "Times New Roman", serif;
    font-size: 20px;
    color: #FFFFFF !important;
    margin-bottom: 9px;
    margin-top: 3px;
}

section.conatct-info ul ul {
    justify-content: center;
    gap: 8px;
}

section.conatct-info ul ul li {
    width: 42px;
    height: 42px;
}

/*section.conatct-info li.social-icon.social-facebook {*/
/*    background-color: #3b5998 !important;*/
/*}*/

section.conatct-info li.social-icon.social-twitter {
    background-color: #00aced !important;
}

section.conatct-info li.social-icon.social-linkedin {
    background-color: #007bb6 !important;
}

.top-wave {
    line-height: 0;
}

section.conatct-info ul li:nth-child(2) {
    text-align: center;
}


/*contact page css end*/

/*========== 404 page css start here =======*/
/*section.our-story figure img {*/
/*    width: 500px;*/
/*}*/
section.our-story h3 {
    font-size: 48px;
    text-align: center;
}
/*========== 404 page css end here =======*/
.menu ul li.current-menu-item a {
    color: #ff0033 !important;
}
.page-template-employment .content-left-careers h2 {
    line-height: 50px;
    padding-bottom: 2.82%;
}

.page-template-employment .main-careers .content-left-careers p {
    width: 558px;
}
.page-template-employment .main-careers .content-left-careers a {
    margin: 0px !important;
}